Documentation/4.0/Developers/Build Instructions/Prerequisites/Qt/Instal QtSDK1.2 Offline Linux 64

From Slicer Wiki
Jump to: navigation, search
Home < Documentation < 4.0 < Developers < Build Instructions < Prerequisites < Qt < Instal QtSDK1.2 Offline Linux 64

For the latest Slicer developers documentation, visit the Nightly page.

Set permission to be user executable
Do the custom installation to ensure Qt 4.7.4 is installed (not by default)
Check Qt 4.7.4 and uncheck useless components
Important checks
Accept licence
Install 1/2
Install 2/2
Finish

Check installation is successful